@charset "utf-8";

/*
 * Default formatting
 */

html body {
    min-width: 1020px;
    margin: 0px 0px;
}

body {
    font: 13px "OpenSansRegular", "OpenSan", Georgia, Arial, Geneva, Helvetica, sans-serif;
    color: #838080;
    background: #FFF;
}

/* Sider updates */
body .description.hidden{
    display:none;
}

strong, b {
    font-family: "OpenSansBold";
}

h1, h2, h3, h4, h5, h6, h7, p {
    margin: 0px;
    padding: 5px 0px;
}

h1, h2, h3, h4, h5, h6, h7 {
    font-family: Georgia, "OpenSansRegular", "OpenSans", Arial, Geneva, Helvetica, sans-serif;
}

h1 {
    color: #151712;
    font-size: 30px;
    font-weight: normal;
}
h2 {
    color: #881100;
    font-size: 26px;
    font-weight: normal;
}
h2 a {
    color: #B89E3D;
}
h2 a:hover {
    text-decoration: underline;
    color: #666;
}
h3 {
    font-size: 20px;
    color: #110C0C;
    font-weight: normal;
    line-height: 25px;
}

h4 {
    color: #151712;
    font: 13px "OpenSansSemibold", "OpenSansRegular", "OpenSans", Arial;
}

a {
    color: #B89E3D;
    text-decoration: underline;
}

a:hover {
    /*color: #E8A700;*/
    color: #881100;
    text-decoration: underline;
}

img {
    border: 0px;
}

h1.note {
    color: red;
}

.disabled {
    background-image: none !important;
    background-color: #EEEEEE !important;
    color: #AAAAAA !important;
    cursor: default !important;
}
/* NAVIGATION */
#navigation{
    background: url("/asset/images/navi-bg.png") 0 50% repeat-x transparent;
    color: #131012;
    height: 50px;
    position: relative;
}

#menu {
    vertical-align: middle;
    height: 50px;
}

#nav {
    overflow: hidden;
    height: 50px;
}

#nav, #nav ul {
	list-style: none;
	padding-left: 0px;
	margin: 0;
}

#nav li {
    float: left;
    font-size: 16px;
    height: 50px;
}

#nav li span{
    display: block;
    padding: 0px 19px;
    font-family: georgia, Times New Roman, Arial, Geneva, sans-serif;
    font-size: 16px;
    line-height: 50px;
}

#nav ul li span {
    background: #FDFDFD;
    padding: 0px;
    line-height: 16px;
    font-size: 14px;
}

#nav li:last-child span, #nav li.active a span, #nav li:hover a span{
    background: none;
}

#nav li:last-child {
    border: none;
}

#nav a:link, #nav a:visited {
    color: #131012;
    text-decoration:none;
    border-bottom: 0px;
    display: block;
    line-height: 25px;
}

#nav li.active, #nav li:hover {
    color: #131012;
    background: url("/asset/images/navi-actived-bg.png") 50% 100% no-repeat transparent;
}

#nav li.active a, #nav li:hover a {
    color: #131012;
}

#nav li#nav_node338.active ul li a { /*our school*/
    padding: 0 37px;
}
#nav li#nav_node346.active ul li a { /*Academic*/
    padding: 0 12px;
}
#nav li#nav_node355.active ul li a { /*Sport*/
    padding: 0 40px;
}
#nav li#nav_node356.active ul li a { /*Culture*/
    padding: 0 40px;
}
#nav li#nav_node1629.active ul li a { /*International*/
    padding: 0 35px;
}
#nav li#nav_node358.active ul li a { /*Old Boys*/
    padding: 0 55px;
}
#nav li#nav_node359.active ul li a { /*Community */
    padding: 0 77px;
}
/* Nav drop downs */
#nav ul {
    position: absolute;
    left: -26px;
    z-index: 100;
    top: 50px;
    background: #FDFDFD;
    width: 991px;
    display: none;
}

#nav li ul li {
    list-style: none;
    background-color: #FDFDFD;
    float: left;
    width: auto;
    height: auto;
    position:relative;
}

#nav li.active ul {
    display: block;
}

#nav li ul li a {
    width: auto;
    padding: 0 12px;
    margin: 15px 0;
    border-left: 1px solid #CAC9C9;
    color: #979696;
}

#nav li ul li:first-child a {
    border-left: none;
}

#nav li ul li a:link, #nav li ul li a:visited {
    color: #979696;
}

#nav li.active ul li:hover, #nav li.active ul li.active {
    background: url("/asset/images/subnavi-actived-bg.png") 50% 100% no-repeat transparent;
}

#nav li.active ul li a:hover, #nav li.active ul li.active a {
    color: #A93228;
}

#nav ul ul {
    position: absolute;
    left: -999em;
    z-index: 100;
    width: 250px;
}

#nav li.active ul li:hover ul {
    left: auto;
    top: 46px;
    z-index: 1000;
}

#nav ul li ul li {
    list-style: none;
    float: none;
    min-height: 25px;
    border-bottom: 1px solid #ccc;
}

#nav ul li ul li a {
    line-height: 25px;
}

#nav li.active ul li.active ul li:hover, #nav li.active ul li.active ul li.active {
    background: url("/asset/images/subnavi-actived-bg.png") 50% 100% no-repeat transparent;
}

#nav li.active ul li.active ul li a:link, #nav li.active ul li.active ul li a:visited {
    color: #979696;
}

#nav li.active ul li.active ul li a:hover, #nav li.active ul li.active ul li.active a {
    color: #A93228;
}

#nav li#nav_node359.active ul li ul li a {
    padding: 0 25px;
}


/* IE 7 FIX */
#menu { z-index: 5000; position: relative; }
#nav ul { z-index: 4000; }
#nav ul li { z-index: 3000; }
#nav ul li ul { z-index: 2000; }
#nav ul li ul li { z-index: 1000; }
#nav ul li ul li a { z-index: 500; }
/*************/


#header {
    background: url("/asset/images/header-bg.jpg") 0 0 repeat-x transparent;
    height:152px;
    margin: 0 auto;
    position: relative;
}

.top-middle-header{
    background: url("/asset/images/header-bg-middle.jpg") 0 0 no-repeat transparent;
    position: relative;
}

#content {
    padding: 0 0 20px 20px;
}

#content-page.wide #content {
    padding: 0 20px;
    margin: 0 auto;
    width: 991px;
}

#content-page.wide.contacts #content {
    padding: 0 20px;
    margin: 0 auto;
    width: 951px;
    background: #FFF;
}

#page {
    overflow: hidden;
    min-height: 110px;
}
#left {
    float: left;
    padding: 0 10px 0 5px;
    width: 635px;
}
#right {
    float: left;
    padding: 0 0 0 10px;
    width: 311px;
    min-height: 273px;
}

#left.home-left {
    width: 375px;
}

#right.home-right {
    width: 310px;
}

#right.home-news-bloks {
    height: 370px;
    overflow: hidden;
}

#right .home-news-block-list {
    float: left;
    height: 315px;
    overflow-y: scroll;
    padding-left: 5px;
    width: 300px;
}

#event-block.home-event {
    width: 245px;
    padding-left: 10px;
}

.right-sub-list ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.right-sub-list ul li {
    background: url("/asset/images/block-list-img.png") 0% 15px no-repeat transparent;
    padding-left: 10px;
}

.right-sub-list ul li a{
    color: #100D0F;
    font-size: 18px;
    text-decoration: none;
    display: block;
    padding: 10px 0 20px;
    background: url("/asset/images/block-list-bg.png") 100% 100% no-repeat transparent;
    font-family: Georgia;
}

.right-sub-list ul li a:hover {
    color: #100D0F;
}

.right-sub-list ul li:hover {
    background: url("/asset/images/block-list-img-active.png") 0% 15px no-repeat transparent;
}

#event-block{
    float: right;
    width: 245px;
}

.right-sub-list ul li a span {
    color: #B89E3D;
}
.right-sub-list ul li a:hover span {
    color: #100D0F;
}

#content-page{
    background: #F0F0F0;
}

#content.home-content {
    padding-top: 20px;
}
#left.wide {
    width: 960px;
}
#head {
    height: 23px;
}
#foot {
    clear: both;
    color: #664F17;
    min-height: 110px;
    font-family: "asap";
    font-size: 12px;
}
#foot a{
    color: #664F17;
}
#foot #footleft {
    float: left;
}
#foot #footright {
    float: right;
}
/*
 * Search Page
 */

#search-results form {
    font-weight: bold;
}

#search-results div {
    padding: 10px 10px 10px 10px;
    border-top: 1px solid #BBBBBB;
    border-bottom: 1px solid #BBBBBB;
    margin: 10px 0px 10px 0px;
    background-color: #EEEEEE;

}

#search-results div span.keyword {
    font-style: italic;
}

#search-results ul li p {
    padding-left: 10px;
}

ul.search span.keyword {
    background-color: #FFFFAA;
}

/* Cart */
#header .cart {
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 10px;
    width: 150px;
}

/*
 * Hax (don't look here)
 */

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

.clear{
    clear: both;
}

/*Header*/
#header-logo{
    padding-top: 15px;
}
#search-bg{
    float: right;
    width: 250px;
}
#search-box-slog{
    font: 16px Georgia;
    color: #FFF;
    width: 172px;
    float: right;
    margin-top: 55px;
}

#search-box {
    float: right;
    height: 40px;
    padding-top: 7px;
    width: 230px;
    position: relative;
}

#search-field{
    width: 175px;
    height: 13px;
    float: right;
    padding: 8px 5px;
    border-radius: 0;
    margin: 0;
}
#search-bt{
    position: absolute;
    top: 7px;
    right: 0;
    background: url("/asset/images/search-bt.png") no-repeat 0 0 transparent;
    border: none;
    height: 31px;
    width: 34px;
}

#navigation-shadow{
    height: 15px;
    background: url("/asset/images/top-shadow.png") 50% 0 no-repeat transparent;
    position: absolute;
    top: 0;
    width: 100%;
}

#navigation #navi-bottom-shadow {
    position: absolute;
    height: 15px;
    width: 100%;
    background: url("/asset/images/navi-bottom-shadow.png") 50% 0 repeat-x transparent;
    z-index: 999;
}

#googletranslate-facebook {
    position: absolute;
    top: 13px;
    right: 10px;
}

#footer-facebook{
    display: block;
    float: right;
    height: 30px;
    width: 30px;
    background: url("/asset/images/facebook-icon.png") no-repeat 0 0 transparent;

    position: relative;
}

#google_translate_element {
    float: left;
    margin-top: 3px;
    margin-right: 3px;
}
/*Slideshow*/
#slider.slider {
    position: relative;
}

#top-slidershow{
    height: 397px;
    background: url("/asset/images/slide-bg.jpg") 0 0 repeat transparent;
    position: relative;
    overflow: hidden;
}
.slidershow{
    width: 991px;
    height: 371px;
    margin: 0 auto;
    padding: 15px;
    overflow: hidden;
}

#top-slidershow div.slider.caption div.description{
    position: absolute;
    z-index: 9999;
    top: 47px;
    right: 16px;
    padding: 20px;
    /*background: #222;  Fallback for older browsers */
    /*background: rgba(17,12,12,0.7);*/
    width: 270px;
    height: 211px;
    left: auto;
    overflow: hidden;
}

#top-slidershow div.slider.caption div.description.showBlock{
    background: url("/asset/images/desc-bg.png") 0 0 repeat transparent;
}

#top-slidershow .home-slider div.slider.caption div.description {
    top: 26px;
    right: 26px;
    height: 212px;
}

#top-slidershow div.slider.caption div.description div.caption h1{
    color: #BD9D4B;
    font: 28px Georgia;
}

#top-slidershow div.slider.caption div.description div.caption p{
    color: #F1F1F1;
    font: 12px "OpenSansRegular";
    line-height: 21px;
    height: 80px;
    overflow: hidden;
}

#top-slidershow .slideItem .hideBlock, #top-slidershow div.slider.caption div.description.hideBlock {
    display: none;
}

#top-slidershow .slideItem .caption .more{
    display: block;
    width: 126px;
    height: 35px;
    /*background: rgba(61,60,60,0.7);*/
    background: url("/asset/images/desc-rm-bg.png") 0 0 repeat transparent;
    margin-top: 10px;
    line-height: 35px;
    color: #F1F1F1;
    text-decoration: none;
    text-align: center;
}

#top-slidershow .prev{
    position: absolute;
    z-index: 9;
    width: 42px;
    height: 41px;
    top: 314px;
    right: 74px;
    text-indent: -999em;
    /*background: url("/asset/images/slide-left-arrow.png") 0 0 no-repeat transparent;*/
    background-image: url("/asset/images/side-left-arrow-bg.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}
#top-slidershow .home-slider .prev {
    top: 304px;
    right: 89px;
}
#top-slidershow .next{
    position: absolute;
    z-index: 9;
    width: 42px;
    height: 41px;
    top: 314px;
    right: 16px;
    text-indent: -999em;
    /*background: url("/asset/images/slide-right-arrow.png") 0 0 no-repeat transparent;*/
    background-image: url("/asset/images/side-right-arrow-bg.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}

#top-slidershow .home-slider .next {
    top: 304px;
    right: 26px;
}

#top-slidershow .prev:hover {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url("/asset/images/side-left-arrow-bg-hover.png");
}

#top-slidershow .next:hover {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url("/asset/images/side-right-arrow-bg-hover.png");
}

/*#slideshow {
    width: 100%;
    height: 397px;
}

#slideshow .slideimages {
    width: 100%;
    height: 365px;
}

#slideshow .description {
    top: 26px;
    right: 26px;
    height: 212px;

    position: absolute;
    z-index: 9999;
    padding: 20px;
    background: url("/asset/images/desc-bg.png") 0 0 repeat transparent;
    width: 270px;
    left: auto;
    overflow: hidden;
}

#slideshow a.jshowoff-prev {
    position: absolute;
    z-index: 9;
    width: 42px;
    height: 41px;
    top: 314px;
    right: 74px;
    text-indent: -999em;
    background: url("/asset/images/slide-left-arrow.png") 0 0 no-repeat transparent;
    background-image: url("/asset/images/side-left-arrow-bg.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;

}
#slideshow a.jshowoff-next {
    position: absolute;
    z-index: 9;
    width: 42px;
    height: 41px;
    top: 314px;
    right: 16px;
    text-indent: -999em;
    background: url("/asset/images/slide-right-arrow.png") 0 0 no-repeat transparent;
    background-image: url("/asset/images/side-right-arrow-bg.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}

#slideshow a.jshowoff-prev:hover {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url("/asset/images/side-left-arrow-bg-hover.png");
}
#slideshow a.jshowoff-next:hover {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url("/asset/images/side-right-arrow-bg-hover.png");
}*/


/*#top-slidershow .next:hover{
    background: url("/asset/images/slide-right-arrow-active.png") 0 0 no-repeat transparent;
}*/

/*Home top sub navigation*/
#block-navi{
    height: 104px;
    background: url("/asset/images/blocks-bg.png") 0 0 repeat-x transparent;
}

#block-navi-wrapper{
    width: 997px;
    margin: 0 auto;
    background: url("/asset/images/block-border.png") 100% 100% no-repeat transparent;
    height: 104px;
}

#block-navi ul{
    margin: 0;
    padding: 0;
}

#block-navi ul li{
    float: left;
    display: block;
    width: 249px;
    background: url("/asset/images/block-border.png") 0 100% no-repeat transparent;
}

#block-navi ul li:hover {
    background: url("/asset/images/block-navi-hover-bg.png") 50% 0 repeat-x transparent;
}

#block-navi-wrapper ul li a{
    display: block;
    height: 74px;
    padding-left: 100px;
    width: 157px;
    text-decoration: none;
    padding-top: 30px;
}

#block-navi-wrapper ul li.one-block a{
    background: url("/asset/images/block-01.png") 20px 50% no-repeat transparent;
}
#block-navi-wrapper ul li.two-block a{
    background: url("/asset/images/block-02.png") 20px 50% no-repeat transparent;
}
#block-navi-wrapper ul li.three-block a{
    background: url("/asset/images/block-03.png") 20px 50% no-repeat transparent;
}
#block-navi-wrapper ul li.four-block a{
    background: url("/asset/images/block-04.png") 20px 50% no-repeat transparent;
}

#block-navi-wrapper ul li.one-block a:hover{
    background: url("/asset/images/block-01-active.png") 20px 50% no-repeat transparent;
}
#block-navi-wrapper ul li.two-block a:hover{
    background: url("/asset/images/block-02-active.png") 20px 50% no-repeat transparent;
}
#block-navi-wrapper ul li.three-block a:hover{
    background: url("/asset/images/block-03-active.png") 20px 50% no-repeat transparent;
}
#block-navi-wrapper ul li.four-block a:hover{
    background: url("/asset/images/block-04-active.png") 20px 50% no-repeat transparent;
}

#block-navi-wrapper ul li a span.black-title{
    font: 20px Georgia;
    color: #161616;
    width: 150px;
    display: block;
}
#block-navi-wrapper ul li a span.white-title{
    font: 20px Georgia;
    color: #FDFDFD;
    width: 150px;
    display: block;
}
/*Sport Block*/
#block-navi-wrapper.sport-block ul li.one-block a {
    background: url("/asset/images/sport-block-01.png") 20px 50% no-repeat transparent;
}
#block-navi-wrapper.sport-block ul li.two-block a{
    background: url("/asset/images/block-03.png") 20px 50% no-repeat transparent;
}
#block-navi-wrapper.sport-block ul li.three-block a{
    background: url("/asset/images/block-01.png") 20px 50% no-repeat transparent;
}
#block-navi-wrapper.sport-block ul li.four a{
    background: url("/asset/images/sport-block-04.png") 20px 50% no-repeat transparent;
}

#block-navi-wrapper.sport-block ul li.one-block a:hover{
    background: url("/asset/images/sport-block-01-active.png") 20px 50% no-repeat transparent;
}
#block-navi-wrapper.sport-block ul li.two-block a:hover{
    background: url("/asset/images/block-03-active.png") 20px 50% no-repeat transparent;
}
#block-navi-wrapper.sport-block ul li.three-block a:hover{
    background: url("/asset/images/block-01-active.png") 20px 50% no-repeat transparent;
}
#block-navi-wrapper.sport-block ul li.four a:hover{
    background: url("/asset/images/sport-block-04-active.png") 20px 50% no-repeat transparent;
}
/*@end Sport Block*/
/*International Block*/
#block-navi-wrapper.international-block ul li.one-block a {
    background: url("/asset/images/block-01.png") 20px 50% no-repeat transparent;
}
#block-navi-wrapper.international-block ul li.two-block a{
    background: url("/asset/images/block-04.png") 20px 50% no-repeat transparent;
}
#block-navi-wrapper.international-block ul li.three-block a{
    background: url("/asset/images/international-block-03.png") 20px 50% no-repeat transparent;
}
#block-navi-wrapper.international-block ul li.four-block a{
    background: url("/asset/images/block-02.png") 20px 50% no-repeat transparent;
}

#block-navi-wrapper.international-block ul li.one-block a:hover{
    background: url("/asset/images/block-01-active.png") 20px 50% no-repeat transparent;
}
#block-navi-wrapper.international-block ul li.two-block a:hover{
    background: url("/asset/images/block-04-active.png") 20px 50% no-repeat transparent;
}
#block-navi-wrapper.international-block ul li.three-block a:hover{
    background: url("/asset/images/international-block-03-active.png") 20px 50% no-repeat transparent;
}
#block-navi-wrapper.international-block ul li.four-block a:hover{
    background: url("/asset/images/block-02-active.png") 20px 50% no-repeat transparent;
}
/*@end International Block*/

/*Home content*/
.content-wrapper{
    width: 991px;
    margin: 0 auto;
}
/*Home page news block*/
.news-image-span{
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.myBackground.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')";

    height: 70px;
    width: 70px;
    display: block;

    border: 2px solid #FFF;
    -webkit-box-shadow: 0px 0px 2px 2px rgba(50, 50, 50, 0.2);
    box-shadow: 0px 0px 2px 2px rgba(50, 50, 50, 0.2);
}

.news-content{
    float: right;
    width: 200px;
}
.news-image{
    /*float: left;*/
    /*padding-left: 10px;*/
}

#news-title-top{
    font: 20px Georgia;
    font-style: italic;
    float: left;
    color: #010101;
}


#news-list{
    float: right;
}

#news-list a{
   color: #D9A728;
   text-decoration: underline;
}

.newsTitle{
    clear: both;
    width: 100%;
    display: block;
    padding-bottom: 5px;
}
.newsTitle a{
    color: #B30E11;
    font: 12px Georgia;
    font-weight: bold;
    text-decoration: none;
}

.newsContent a{
    color: #9D9C9C;
    text-decoration: none;
    font: 12px "OpenSansRegular";
}

.newsMore a{
    color: #9D9C9C;
    text-decoration: none;
    font: 12px "OpenSansRegular";
}

.news-content span.readmore{
    font-style: italic;
}

.news-content:hover span.readmore {
    font-style: normal;
}

#news-title-div {
    margin: 5px 0 25px;
    clear: both;
    float: left;
    width: 100%;
}

.news-block-list {
    height: 295px;
    overflow-y: scroll;
    float: left;
    width: 311px;
}

.newsBlock {
    height: 76px;
    padding: 10px 0;
    clear: both;
    margin-bottom: 10px;
    border-bottom: 1px dotted #EEE;
    cursor: pointer;
}

#news-blocks {
    height: 350px;
    overflow: hidden;
    width: 311px;
}

.newsBlock:hover{
    background: #F3F3F3;
}

.news-readmore-link:hover {
    color: #010101;
    text-decoration: underline;
}
/*Layout news*/
.right-block .news-content {
    width: 198px;
    padding-right: 5px;
}

.right-block #news-title-div {
    margin: 15px 10px 5px;
    width: 291px;
}

.right-block .newsBlock:hover {
    background: #E1D1AB;
}

.right-block .newsBlock {
    border-bottom: 2px #E1D1AB dashed;
    margin-bottom: 0px;
    padding-left: 10px;
}

.right-block .newsBlock.row-end {
    border-bottom: none;
}

.right-block {
    margin-bottom: 20px;
}

#news-items .news-item {
    float: left;
    padding: 5px 0 20px;
    border-bottom: 1px dashed #CCC;
}

#news-items .newsContent {
    float: right;
    width: 410px;
    margin-left: 10px;
}

#news-items .newsImage {
    float: left;
    width: 200px;
    text-align: center;
    margin-top: 3px;
    margin-right: 10px;
}

#news-items .newsTitle a{
    color: #B30E11;
    font: 18px Georgia;
}
/*@end Layout news*/
.highlight-content a{
    color: #585756;
}

/*Event Calendar*/
#event-calendar{
    margin-top: 15px;
}
#event-calendar .ui-datepicker {
    width: 220px;
    padding: 10px;
    background: #FFF;
    margin-top: 5px;

    -webkit-box-shadow: 0px 0px 2px 2px #CCC;
    box-shadow: 0px 0px 2px 2px #CCC;
}

#event-calendar-title{
    font: 20px Georgia;
    font-style: italic;
    color: #010101;
    padding: 0 15px;
}

.calendar .ui-widget-header .ui-icon.ui-icon-circle-triangle-w {
    background: url("/asset/images/calendar-left-arrow.png") 50% 50% no-repeat transparent;
    border: none;
    padding: 1px;
}
.calendar .ui-widget-header .ui-icon.ui-icon-circle-triangle-e {
    background: url("/asset/images/calendar-right-arrow.png") 50% 50% no-repeat transparent;
    border: none;
    padding: 1px;
}

#event-calendar a.ui-datepicker-prev-hover{
    background: none;
    border: none;
    padding: 1px;
}
#event-calendar a.ui-datepicker-prev, #event-calendar a.ui-datepicker-next{
    background: none;
    border: none;
    padding: 1px;
    cursor: pointer;
}
#event-calendar a.ui-datepicker-prev{
    top: 1px;
    left: 1px;
}
#event-calendar a.ui-datepicker-next{
    right: 1px;
    top: 1px;
}

#event-calendar .ui-widget-header .ui-icon.ui-icon-circle-triangle-w:hover{
    background: url("/asset/images/calendar-left-arrow-active.png") 50% 50% no-repeat transparent;
}

#event-calendar .ui-widget-header .ui-icon.ui-icon-circle-triangle-e:hover{
    background: url("/asset/images/calendar-right-arrow-active.png") 50% 50% no-repeat transparent;
}

#event-calendar .ui-datepicker .ui-datepicker-title{
    color: #FFF;
}

#event-calendar .ui-datepicker-header{
    background-color: #110C0C;
}

.more-events a{
    float: right;
    background: #110C0C;
    color: #FFF;
    margin-top: 10px;
    text-align: center;
    text-decoration: none;
    padding: 10px 20px;
}

#event-calendar .ui-datepicker table{
}

#event-calendar .ui-datepicker-current-day.ui-datepicker-today span{
    background: #fcefa1;
}

#event-calendar .event a{
    background: #C4AE75;
    color: #FFF;
}

/*Footer*/
#foot{
    background: url("/asset/images/footer-bg.jpg") repeat-x 0 0 transparent;
    height: 115px;
}

.footer-wrapper{
    width: 960px;
    margin: 0 auto;
    padding: 30px;
}

/*Contact*/

#contact-wrapper{
    padding: 20px 25px;
}

#contact-wrapper.columns.two #contact-text{
    width: 300px;
}

#contact-wrapper.columns.two #contact-map{
    width: 330px;
    margin-top: 50px;
}

#contact-wrapper.columns.two #contact-form{
    width: 300px;
    margin-top: 30px;
}

#contact-form dl.zend_form{
    width: 300px;
}

#contact-form form dl.zend_form dt.send_button {
    clear: left;
    float: right;
    margin-bottom: 15px;
    padding-right: 30px;
}

#contact-form form dl.zend_form dt.send_button input#submit{
    background: url("/asset/images/navi-bg.png") repeat-x 0 50% transparent;
    width: 90px;
    border: none;
    height: 25px;
    margin-right: 44px;
    color: #110C0C;
}

.scalable {
    background: url("/asset/images/navi-bg.png") repeat-x scroll 50% 50% transparent;
    border: 1px solid #CCCCCC;
    color: #110C0C;
    cursor: pointer;
    font: bold 12px arial,helvetica,sans-serif;
    height: 30px;
    margin: 2px 0 2px 4px;
    overflow: visible;
    padding: 1px 8px;
    text-transform: capitalize;
    white-space: nowrap;
    width: 80px;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#contact-form form dl.zend_form dt#cap-label {
    width: 300px;
}

/*layout*/
#content-page.layout-content-page {
    background: url("/asset/images/slide-bg.jpg") repeat scroll 0 0 transparent;
    padding-bottom: 10px;
}

#content-page.layout-content-page .content-wrapper {
    background: #FFF;
}

#content-banner {
    padding: 46px 0 20px;
    width: 991px;
    height: 262px;
    overflow: hidden;
}

#content-banner.newsBanner {
    padding: 0 0 20px;
}

#left img.shadows {
    padding: 5px;
    margin: 10px 20px;
    -webkit-box-shadow: 0px 0px 8px 2px rgba(50, 50, 50, 0.2);
    -moz-box-shadow:    0px 0px 8px 2px rgba(50, 50, 50, 0.2);
    box-shadow:         0px 0px 8px 2px rgba(50, 50, 50, 0.2);
}

#left table {
    border-right: 1px solid #CCC;
    border-top: 1px solid #CCC;
}

#left table.event-detail {
    border: none;
}

#left table td, #left table th {
    border-left: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    padding-left: 5px;
}

#left table.event-detail td, #left table.event-detail th {
    border: none;
    padding-left: 5px;
}

#left table.noborder, #left table.noborder td, #left table.noborder th {
    border: 0;
}
#left table.border {
    border-right: 1px solid #CCC;
    border-top: 1px solid #CCC;
}

#left table.border td, #left table.border th {
    border-left: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    padding-left: 5px;
}
/*@end layout*/

/*Gallery*/
.gallery-title {
    height: 30px;
    float: left;
    line-height: 30px;
    text-align: center;
    width: 100%;
}

#gallery-html .gallery-image {
    padding: 5px 5px 30px;
    width: 150px;
}
#gallery-html .gallery-image.student-gallery {
    height: 200px;
    line-height: 200px;
    padding-bottom: 50px;
}
#gallery-html .gallery-image.student-gallery {
    width: 200px;
}

#gallery-html .gallery-image.student-gallery .gallery-title {
    margin-top: 5px;
    height: 50px;
    line-height: 20px;
}
/*end Gallery*/

#jquery-overlay {
    z-index: 5000;
}

#jquery-lightbox {
    z-index: 6000;
}

/*Cannot find name*/
.cfname h1 {
    padding-top: 55px;
    padding-left: 150px;
}

.cfname form dl.zend_form dt {
    width: 250px;
}

.cfname form dl.zend_form {
    width: 100%;
    padding-left: 150px;
}

.cfname form dl.zend_form dd {
    width: 500px;
}
.cfname form dl.zend_form dt.send_button {
    width: 850px;
    text-align: center;
}

.helpText {
    padding: 10px;
    background: #FFFEEB;
    border: 1px solid #DDDDDD;
    display: none;
}

.helpText h2 {
    color: #98761A;
    padding-left: 18px;
    background: url("/assets/dark/images/tooltips/error.png") no-repeat scroll left center transparent;
}

a.help {
    float: right;
    clear: right;
    margin-top: 10px;
    color: #990000;
    cursor: pointer;
}

form.prettyform.search-options-form label {
    width: 250px;
}

form.prettyform.search-options-form input {
    width: 250px;
}

form.prettyform.search-options-form input.scalable {
    width: 80px;
}

form.prettyform.search-options-form span.search-right-span label {
    width: 100px;
}

form.prettyform.search-options-form span.search-button {
    width: 285px;
    display: block;
    margin-top: 15px;
    float: left;
}

form.prettyform fieldset li.form-radio fieldset label {
    float: left;
    width: 25px;
}

form.prettyform fieldset li.form-radio fieldset input {
    margin-top: 7px;
}

form.prettyform li.form-captcha label {
    width: 300px;
}

form.prettyform li.form-captcha input {
    width: 250px;
}

a.decades {
    margin-left: 14px;
}

a.decades.active {
    font-weight: bold;
    font-family: "OpenSansBold";
    color: #110C0C;
}

table.prettytable {
    border-color: #ccc;
    border-collapse: collapse;
    width: 100%;
    margin: 0px 0px;
    font-size: 1.0em;
}

table.prettytable th {
    color: #000;
    height: 25px;
    padding: 0px 11px;
    text-align: left;
    text-transform: capitalize;
}

table.prettytable td {
    padding: 6px 11px;
    border-top: 1px solid #ccc;
    vertical-align: top;
}

#contact-viewlist a.contact-icon {
    float: right;
}
/*@end Cannot find name*/

/*Contact Profiles*/
#profile .header-image {
    float: left;
    width: 100px;
}

#profile .header-image img {
    margin: 0px 12px 0px 0px;
    padding: 2px;
    border-style: solid;
    border-color: #CCCCCC;
    border-width: 1px;
}

#profile .profile-header {
    float: right;
    width: 500px;
    padding: 5px;

    margin: 20px 0px;
    background: #cccccc;
    border-top: 1px solid #aaaaaa;
    border-bottom: 1px solid #aaaaaa;
    color: #585858;
    font-size: 1.1em;
    font-weight: bold;
}

#profile .details {
    float: left;
    clear: both;
    width: 100%;
    margin-top: 15px;
}

#profile #name-dob {
    float: left;
    width: 300px;
    margin-top: 20px;
}

#profile #email {
    float: right;
    width: 315px;
}

#profile #was {
    background: #dddddd;
    border: 1px solid #aaaaaa;
    padding: 5px;
    width: 220px;
    float: right;
}

#profile #was h2 {
    font-size: 1.4em;
    color: #999;
    font-weight: bold;
}

#profile #was img {
    border: none;
    float: left;
    clear: left;
    margin-bottom: 5px;
}

#profile #was p {
    float: left;
    margin-bottom: 5px;
    margin-left: 10px;
}

#updateProfileForm .scalable {
    width: 90px;
}

#updateProfileForm a.scalable {
    width: 90px;
    padding: 0px 5px;
    clear: both;
    float: left;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
}

#updateProfileForm a.scalable:hover {
    color: #110C0C;
    text-decoration: none;
}

.flashMessage {
    font-weight: bold;
    font-size: 14px;
}

.flashMessage.error {
    color: red;
}

#messageDetail.mdError {
    background: #F18682;
}

.landing-box {
    background: url("/assets/clients/images/form/form_bg.jpg") repeat-x scroll center bottom #FFFFFF;
    padding: 10px;
    border: 1px solid #cccccc;
    margin: 10px;
    padding: 10px;
    display: block;
    text-decoration: none;
}

.landing-box:hover {
    cursor: pointer;
    border: 1px solid #990000;
    text-decoration: none;
}

form#login-form {
    color: #333;
    padding: 15px 15px 0;
    /*height: 135px;*/
    clear: both;
    border: 1px solid #cccccc;
    margin: 10px 0px;
    float: left;
    background: #fff url('/assets/clients/images/form/form_bg.jpg') repeat-x bottom;
}

form#login-form dd {
    margin-bottom: 5px;
}

form#login-form dt#isLogin-label {
    display: none;
}

a.password-forgot {
    float: left;
    clear: both;
    padding: 5px 10px;
}

input#login, form input#submit {
    background: url("/asset/images/navi-bg.png") repeat-x scroll 50% 50% transparent;
    border: 1px solid #CCCCCC;
    color: #110C0C;
    cursor: pointer;
    font: bold 12px arial,helvetica,sans-serif;
    height: 30px;
    margin: 2px 0 2px 4px;
    overflow: visible;
    padding: 1px 8px;
    text-transform: capitalize;
    white-space: nowrap;
    width: 80px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    min-width:80px;
    width:auto;
}

form#request-password input#submit {
    width: 200px;
}
input#remember {
    vertical-align: bottom;
    height: 25px;
}

h1 .edit-profile-link {
    font-size: 20px;
    display: block;
    float: right;
    line-height: 40px;
    color:#881100;
    margin-top:5px;
}

#left form.prettyform label.i_label {
    width: 150px;
}

#left .login-link {
    float: left;
    padding: 2px 30px;
}

form input.error {
    border: 1px solid #990000;
}

p.error {
    padding: 10px 20px;
    color: white;
    background: #b35052;
}
p.error a {
    color: white;
}
#flashMessages {
    background: #E1D1AB;
    color: #000;
    padding: 5px;
    margin-bottom: 10px;
}
/*@end Contact Profiles*/

.download-button {
    background: #000;
    color: #fff;
    padding: 10px 30px;
    margin: 10px 0;
    clear: both;
    font-size: 16px;
    text-decoration: none;

    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
}

.section h2 a {
    font-size: 15px;
}


/*Events*/
#event-list-all{
    width: 640px;
    overflow: hidden;
}

.event-month-title{
    width: 600px;
    background: url("/asset/images/navi-bg.png") 0 50% repeat-x transparent;
    color: #131012;
    float: left;
    clear: both;
    padding: 5px 10px;
    font-size: 16px;
}

.event-month-description{
    width: 600px;
    float: left;
    clear: both;
    padding: 10px;
}

.event-date{
    float: left;
    width: 45px;
    height: 40px;
    border: 1px #000 solid;
    text-transform: uppercase;
    margin: 5px;
    box-shadow: 2px 2px 1px #AAA;
}

.event-content{
    float: left;
    width: 530px;
    margin: 0 10px;
}

.event-month{
    color: #000;
    width: 45px;
    height: 11px;
    border-bottom: 1px #000 solid;
    text-align: center;
    display: block;
    font-size: 9px;
    /*padding: 2px;*/
    line-height: 12px;
}

.event-time{
    display: block;
    width: 45px;
    height: 29px;
    text-align: center;
    font-size: 20px;
    color: #000;
    line-height: normal;
}
.event-type1{
    background: url("/asset/images/navi-bg.png") 0 50% repeat-x transparent;
    color: #131012;
}

.event-type2{
    background-color: #DD3C31;
}

.event-type3{
    background-color: #5D77F5;
}

.event-type4{
    background-color: #F2953E;
}

.event-type5{
    background-color: #8BB200;
}

.event-type6{
    background-color: #49B0B3;
}

.event-content .event-title{
    color: #10058F;
    font-weight: bold;
}

#content .event-content .event-title a{
    color: #10058F;
    font-weight: bold;
}

.event-content .event-start-title{
    margin-right: 10px;
    color: #BBB;
    width: 30px;
    display: block;
    float: left;
}

.event-content .event-start{
    color: #7B7B7B;
}

.event-list{
    float: left;
    clear: both;
    margin-bottom: 20px;
}

.event-list-monthly{
    padding: 10px 0;
    border-bottom: 1px #BBB dotted;
    float: left;
    clear: both;
    width: 620px;
}

.hidden-event{
    display: none;
}

#displaybutton{
    float: right;
    margin-right: 20px;

}

#displaybutton #all_events, #displaybutton #next_event, #displaybutton #prev_event{
    width: 101px;
    height: 20px;
    cursor: pointer;
    /*background: url("/asset/images/enrolment-bg.png") repeat scroll 0 0 transparent;*/
    float: left;
    color: #8BB200;
    padding: 5px 10px;
    font-size: 15px;
}

#displaybutton #all_events{
    margin-right: 15px;
}
#displaybutton #next_event{
}

#displaybutton #all_events_bg, #displaybutton #next_event_bg, #prev_event_bg{
    /*background: url("/asset/images/button_arrow.png") no-repeat scroll 100% 50% transparent;*/
    width: 106px;
    height: 20px;
    display: block;
    line-height: 20px;
}

#displaybutton span:hover{
    color: #B3B3B3;
}
#right-block-event{
    margin: 20px 0 0 15px;
}

#right-block-event .top-banner-title{
    background-color: #10058F;
    display: block;
    width: 235px;
    padding: 5px 10px;
    color: #FFF;
    font-size: 15px;
}

#right-block-event .top-banner-content{
    padding: 5px 10px;
    float: left;
    clear: both;
}

#right-block-event .top-banner-content span{
    display: block;
    float: left;
    width: 200px;
    padding: 3px 0;
    color: #10058F;
}

.event-legend {
	float:left;
	width:8px;
	height:8px;
	margin-right:10px;
	margin-top:5px;
	box-shadow: inset 0 0 1px #000000;
}

/*Blog*/
.blogDateTime {
    clear: both;
    font-size: .9em;
    background-color: #eee;
    padding: 2px 5px;
}

.hrblock {
    border-bottom: 1px dashed #CCC;
    width: 100%;
    clear: both;
    height: 1px;
    margin: 10px 0;
}

.blogTitle h2 a {
    text-decoration: none;
}
.blogTitle h2 a:hover {
    text-decoration: none;
    color: #E8A700;
}
/*@end Blog*/

.go-top {
    position: fixed;
    bottom: 2em;
    right: 2em;
    text-decoration: none;
    color: white;
    background-color: rgba(0, 0, 0, 0.3);
    font-size: 12px;
    padding: 1em;
    display: none;
}

.go-top:hover {
    background-color: rgba(0, 0, 0, 0.6);
}

form#tellus dl.zend_form dd {
    width: 320px;
}

form#tellus dl.zend_form dt {
    width: 150px;
}

form#tellus dl.zend_form dt.send_button {
    padding-left: 145px;
}

#international-students {
    float: right;
    width: 300px;
}

#international-team {
    float: right;
    width: 215px;
}
.international .team.title, #international-students .news-title {
    font: 20px Georgia;
    padding: 5px 0px;
    color: #010101;
}
.international .team.title a {
    display: block;
    text-align: right;
    font-size: 11px;
    font-style: normal;
    padding: 3px 10px;
}

.international ul.team-list {
    padding-left: 0px;
    height: 600px;
    overflow-y: auto;
}

.international .team-list li {
    list-style: none;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 2px #E1D1AB dashed;
    min-height: 75px;
    clear: left;
}
.international .team-list li:first-child {
    padding-top: 0px;
}
.international .team-list li .image-container {
    float: left;
    width: 70px;
    max-height: 75px;
    margin-right: 8px;
    border: 2px solid #FFF;
    box-shadow: 0px 0px 2px 2px rgba(50, 50, 50, 0.2);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    overflow: hidden;
}
.international .team-list li.odd .image-container {
    float: right;
    margin-right: 4px;
    margin-left: 8px;
}
.international .team-list li .heading {
    color: #b30e11;
    font: bold 12px Georgia;
    padding: 0px;
}
.international .team-list li.even .description, #international-students .team-list li .description {
    position: relative;
    padding: 0px 0px 0px 0px;
    margin-left: 80px;
}
.international .team-list li .description.readmore,  #international-students .team-list li .description.readmore {
    padding-bottom: 16px;
}
.international .team-list li .description a {
    position: absolute;
    bottom: 0px;
    right: 20px;
    color: #838080;
    font-style: italic;
    text-decoration: none;
}
.printonly {
    visibility: hidden;
}

.student-profile img {
    float: left;
    margin-right: 20px;
}

#order-label{
  display:none;
}
dd#order-element{
  width:100% !important;

}
#order-element fieldset{
  border:none;
  padding:0;
  margin:0;
}

/* Fix sliders for home page */
body #slider .slideItem{
  min-width:991px;
}
body #slider .slideItem img{
  min-width:100%;
}
ul.new-side-nav{
  padding-top:10px
}
ul.new-side-nav li, ul.new-side-nav li:hover, ul.logout li, ul.logout li:hover{
  background:none;
}
ul.new-side-nav li a{
  padding:0;
  background:#F4F4F4;
  border:1px solid #CECECE;
  margin-right:10px;
  margin-bottom:10px;
  padding-left:10px;
  padding-top:10px;
  padding-bottom:10px;
  color:#881100;
  transition:all 0.5s ease-in-out;
  font-size:16px;
}

ul.new-side-nav li:hover a{
  box-shadow:0.5px 0.5px 2px rgba(0,0,0,0.2);
  border-radius:2px;
}
ul.new-side-nav li a span{
  background:url(/asset/images/arrow_new_nav.jpg) no-repeat center;
  float:left;
  width:20px;
  height:22px;
  display:block;
  margin-bottom:10px;
  transition:all 0.5s ease-in-out;
}
ul.new-side-nav li:hover a span{
  /*transform: rotate(180deg);*/
}
ul.logout li{
  background:none;
  text-align:right;
  padding-right:10px;
}
ul.logout li a{
  background:none;
  padding-bottom:10px;
}
ul.logout li a img{
  margin-bottom:-3px;
  margin-left:5px;
}
.breadcrumb span.current{
  color:#881100;
  font-size:12px;
  text-decoration:none;
}
.breadcrumb a{
  text-decoration:none;
  font-size:12px;
}
.breadcrumb{
  margin-bottom:10px;
  margin-top:15px;
}

input.gray_input, textarea.gray_input{
  background:#e2e2e2;
  color:#333;
}

#contact-form #cap-input-label{
  width:100% !important;
}
#events-label{
  display:none;
}
#events-element{
  width:100% !important;
}
#fieldset-events{
  border:none;
  padding:0;
  margin:5px 0;
  margin-bottom:5px;
  padding-bottom:5px;
}
#fieldset-events legend{
  color:#000;
  font-size:14px;
}

#fieldset-events dt{
  width:40% !important;
}
#fieldset-events dd{
  width:40% !important;
  padding-top:5px;
}
.tooltip-contents {
    color: #666;
    font-size: 10px;
}


#content-banner{ 
    padding: 0 0 20px; width: 991px; height: 262px; overflow: hidden; 
}